Hooks:PostHook(WeaponLaser, "init", "awheckie", function(self)
    self._themes.cop_sniper = {
        light = Vector3(0, 0, 0),
        glow = Vector3(0, 0, 0),
        brush = Color(0, 0, 0, 0)
    }
end)